Skip site navigation (1) Skip section navigation (2)

Re: pgadmin3 1.6.1 build error on FC6

From: Dave Page <dpage(at)postgresql(dot)org>
To: Devrim GUNDUZ <devrim(at)commandprompt(dot)com>
Cc: "pgadmin-hackers(at)postgresql(dot)org" <pgadmin-hackers(at)postgresql(dot)org>
Subject: Re: pgadmin3 1.6.1 build error on FC6
Date: 2006-12-27 14:38:27
Message-ID: 45928563.7020701@postgresql.org (view raw or flat)
Thread:
Lists: pgadmin-hackers
Devrim GUNDUZ wrote:
> Hi,
> 
> On Wed, 2006-12-27 at 09:05 +0000, Dave Page wrote:
>> Might be  easiest to just roll 1.6.2 sooner rather than later. 
> 
> Agreed. That will minimize my effort :)

I still need to know what the correct fix for the pgAgent linking is 
though, otherwise 1.6.2 will fail the same way - can you try with the 
addition of the core library please?

Regards, Dave.

In response to

pgadmin-hackers by date

Next:From: svnDate: 2006-12-28 11:31:19
Subject: SVN Commit by dpage: r5804 - in trunk/pgadmin3: . pgadmin/agent pgadmin/dlg pgadmin/include/utils pgadmin/schema pgadmin/slony pgadmin/utils
Previous:From: Rolf SchaufelbergerDate: 2006-12-27 13:16:08
Subject: pgadmin feature wish

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group